# Repository metadata
README.md
LICENSE

# Git medadata
.git/
.gitignore

# Docker metadata
Dockerfile
.dockerignore
docker-compose.yml

# Helm metadata
helm/

# Node metadata
node_modules/
yarn-error.log

# Environment variables
.env
